body, html {
    font-size: 20px;
    font-family: 'Montserrat', sans-serif;
}

/**
 *  GLOBAL PARAMETERS 
 */
        @media (min-width: 1600px) {
          /* ZMENA MAXIMALNI SIRkY .container */
          .container {
          	max-width: 1598px;
          }
       
        }
 
        .navbar-toggler,       
        .navbar-toggler:focus,
        .navbar-toggler:active,
        .navbar-toggler-icon:focus {
            outline: none;
            box-shadow: none;
            border: 0;
        }
        
        
       /* #navbarsExampleDefault {transition: none;}
        .navbar-collapse {
            -ms-flex-preferred-size: 100%;
            flex-basis: 100%;
            -ms-flex-positive: 1;
            flex-grow: 1;
            -ms-flex-align: center;
            align-items: center;
            min-height: 100vh;
        }
        */
           /*
        .navbar-collapse.collapse{
            background: #1a2d34;
        }
        
         */
        
        
 



        .section {
            min-height: 100vh;
        }
        
        .section.dark {
            background: #1a2d34;
        }

        .section-auto {
            height: auto;
            overflow: none;
            //padding-top: 100px;
            padding-bottom: 100px;
        }
        
        .section-auto.dark {
            background: #1a2d34;
        } 
        
        
          .section.dark h2 {
              font-size: 5rem;
              font-weight: 800;
              margin-bottom: 75px;
              color: #fff;
          }
          
          .section.dark h3 {
              font-size: 1.8rem;
              font-weight: 800;
              margin-bottom: 75px;
              color: #fff;
              text-transform: uppercase;
          }
          
          .section h2, .section-auto h2 {
              font-size: 5rem;
              font-weight: 800;
              margin-bottom: 75px;
          }
          
          .section h3 {
              font-size: 1.8rem;
              font-weight: 800;
              margin-top: 60px;
              margin-bottom: 30px;
              
              text-transform: uppercase;
          }
          
          .cp20{
              padding: 20px;
          }
          
          .lh100{
              line-height: 100px;
          }
        
          .text-light{
              color: #fff;
          }
          

          
          .btn-registrace-cover {
              margin-top: 100px;
              margin-bottom: 100px;
              padding-right: 110px;
          }
          
          
          
          a.btn-theme{
          
              background: transparent;
              border: 2px solid #ffd200;
              color: #ffd200;
              padding: 20px 60px;
             // margin: 0 110px;
              letter-spacing: 8px;
              font-weight: 700;
          }
          
          a.btn-theme:hover{
          
              background: #1a2d34;
              color: #fff;
              text-decoration: none;
              transition: background-color 200ms linear;
          }


          a.btn-theme.noactive, a.btn-theme.noactive:hover{
          
              background: transparent;
              border: 2px solid #15262d;
              color: #15262d;
              padding: 20px 60px;
             // margin: 0 110px;
              letter-spacing: 8px;
              font-weight: 700;
          }
          
  
          
                 
          .navbar-nav .nav-link {
            color: #fff;
            font-weight: bold;
          }

        
           .partner-cover {
            text-align: center;
           }
           .partner-cover > img{
           
            margin: 50px;
            
           
           }
        
        
        

    /**
     *   NAVBAR 
     */
          
    .bg-theme-basic{
        /*
        background: #1a2d34;
        opacity: 0.95;
       */ 
       
      }
      
      .bg-theme{
        background: #1a2d34;
        transition: background-color 200ms linear;
        opacity: 1;
      }

       .navbar-dark .navbar-nav .nav-link {
          color: rgba(255,255,255,.95);
      }
      
      
      
      
      
      
      
      /**
       *    HEADER - SECTION 
       */
        #header{
          position: relative;
          padding-top: 50px;
            background: url('../img/bg-header.jpg') no-repeat top center ; 
          -webkit-background-size: cover;
          -moz-background-size: cover;
          -o-background-size: cover;
          background-size: cover;
          height: 1707px;
          min-height: 100vh;
          overflow: none;          
        }
        
        .p2{
            /*
             position: relative;
            width: 1255px;
            height: 718px;
            z-index:100;
            background: url('../img/logo-big.png') top center no-repeat;
            top: 75px;
            left: 15%;
           // background-size: 65%;
           */
             position: relative;
            width: calc(100vw * 0.66);
            height: calc(100vh * 0.72);
            z-index:100;
            background: url('../img/logo-big.png') top center no-repeat;
            top: 75px;
            left: 15%;
           // background-size: 65%;
          }
          
          .transparent{
              color: transparent;
          }


          #o-zavode h2 {
              font-size: 5rem;
              font-weight: 800;
              margin-bottom: 75px;
              color: #fff;
          }
          
          
          #o-zavode p {           
              font-size: .85em;
              line-height: 1.2em;
          }
          






     /**
      *  PROPOZICE - SECTION 
      */
        #propozice{
             position: relative;   
             background: url('../img/02.png') no-repeat top left; 
             background-position: 50px 0px;
        }
        
        #bg-heading-propozice{
          position: absolute;
          top: -55px;
          right: 0px;
          
        }
        
        #propozice h2{
            position: relative;
            top: 25px;
            right: 158px;
            letter-spacing: -5.5px;
        }
        
        .img-mb{
            margin-bottom: 30px;
        }
        
        #propozice h3{
         text-transform: uppercase;
         font-weight: 800;
        }
        










      /**
       *  STARTOVNE - SECTION 
       */
        #startovne{
          position: relative;
          padding-top: 50px;
            background: url('../img/bg-startovne.jpg') no-repeat top center ; 
          -webkit-background-size: cover;
          -moz-background-size: cover;
          -o-background-size: cover;
          background-size: cover;
          height: 844px;
          min-height: 100vh;
          overflow: none;
        }
        
        
        #startovne-bg-top{
          position: absolute;
          top: -200px;
          right: 150px;
          
        }
        
        
        
        .table.table-theme.line td, .table.table-theme.line th {
              padding: .75rem;
              vertical-align: top;
              border-top: 1px solid #ccc;
          }
          
          
          
        
        table.table-theme th{
            color: #ffd200;
            font-size: 1.4em;
        } 
        
        table.table-theme a{
            color: #ccc;
        } 
        
          table.table-theme{
              border: 0px;
              background: transparent;
              color: #fff;
          }
          
          .table.table-theme td, .table.table-theme th {
              padding: .75rem;
              vertical-align: top;
              border-top: 0px solid transparent;
          }
          
          .circle-orange {
              height: 100px;
              width: 100px;
              background-color: transparent;
              border: 2px solid #ffd200;
              color: #ffd200;
              border-radius: 50%;
              display: inline-block;
              line-height: 100px;
              text-align: center;
          }
          
          .circle-black {
            height: 100px;
            width: 100px;
            background-color: #15262d;
            color: #fff;
            border: 2px solid #fff;
            border-radius: 50%;
            display: inline-block;
            line-height: 100px;
            text-align: center;
          }

          /**
           *   KATEGORIE - SECTION
           */
         
         #kategorie{
            position: relative;
            font-size: 0.8em;
            margin-bottom: 100px;
         }
           
         #kategorie-bg-top{
          position: absolute;
          top: -200px;
          left: -120px;
          
        }
        
        
        #kategorie a {
            color: #ffd200;
            font-weight: bold;
        }
        
        
        /**
         *      TRAT - SECTION
         */
         
         
         #trat{
            position: relative;
          padding-top: 50px;
            background: url('../img/bg-trat.jpg') no-repeat top center; 
          -webkit-background-size: cover;
          -moz-background-size: cover;
          -o-background-size: cover;
          background-size: cover;
          height: 1288px;
          min-height: 100vh;
          overflow: none;
         
         }
         
         
         #trat h2{
            padding-top: 100px;
         }
         
         #trat h3{
            color: #ffd200;
            text-transform: none;
         }
         
         .img-cover>img.rounded{
            border-radius: 1rem!important;
            
         }
         
         
     
         
         .img-cover>img{
            
            max-width: 80%;
            
         }
         
         .trat-text{
            padding-top: 60px;
            color: #fff;
         }
         
         
         .zavod-karta {
            position: relative;
            
         
         }
         
         .zavod-img{
            position: relative;
            z-index: 1;
         }
         
         
          
          
          .zavod-cislo{
         
            position: absolute;
              bottom: -120px;
              right: 50px;
              font-size: 15em;
              font-style: italic;
              font-weight: 800;
              /* color: #ffd200; */
              -webkit-text-fill-color: transparent;
              -webkit-text-stroke-width: 2px;
              -webkit-text-stroke-color: #ffd200;
                
          }
          
          
          
          
          
          
          
          
          
          /**
           *   VYSLEDKY - SECTION 
           */
           
         #vysledky{
            position: relative;
              margin-top: -220px;
             padding-top: 296px;
            background: url('../img/bg-vysledky.jpg') no-repeat top center; 
          -webkit-background-size: cover;
          -moz-background-size: cover;
          -o-background-size: cover;
          background-size: cover;
          height: 1124px;
          min-height: 100vh;
          overflow: none;
         
         }
         
         
        #bg-heading-vysledky{
            position: absolute;
            top: 167px;
            right: 0px;
          
        }
        
        #vysledky h2 {
            position: relative;
        }
        
        
        /**
         *   GALERIE - SECTION 
         */
         #galerie{
            position: relative;
             padding-top: 50px;
              background: url('../img/bg-galerie.jpg') no-repeat top center; 
            -webkit-background-size: cover;
            -moz-background-size: cover;
            -o-background-size: cover;
            background-size: cover;
            height: 1124px;
            min-height: 100vh;
            overflow: none;
         
         }
         
    
         .galerie-item>img.rounded{
            border-radius: 1rem !important;
         }
         
         #galerie h3{
          color: #ffd200;
         }
         
         
         
         
         
          /**
           *  PARTNERI - SECTION 
           */
           
           #partneri{
            position: relative;
           }
           
         #bg-heading-partneri{
            position: absolute;
            top: -55px;
            right: 0px;
          
            }
        
            #partneri h2 {
              position: relative;
            }
            
            #partneri.section {
         //   min-height: 471px;
            
         }
         
         
         
         
         
         
         /**
          *   BEZCI CHOMUTOV - SECTION 
          */
          
         #bezci-chomutov{
                position: relative;
                background: url('../img/bg-bezci-chomutov.png') no-repeat top center; 
                overflow: none; 
         } 
         #bezci-chomutov.section {
            min-height: 471px;
            
         }
         
         .bezci-chomutov-link{
            margin-top: 60px;
         }
         
         #bezci-chomutov a:link, #bezci-chomutov a:active, #bezci-chomutov a:visited, #bezci-chomutov a:hover{
            font-weight: bold;
            color: #1a2d34;
         }
         
  
         
         .logo-bezci-chomutov-text{
            margin-top: 50px;
         }
         
         .bezci-chomutov-text{
            margin-top: 90px;
            font-size: 0.85em;
         }
         
         
         
         /**
          *     KONTAKTY - SECTION 
          */
          
          #kontakt{
                      position: relative;
             padding-top: -50px;
              background: url('../img/bg-kontakty.jpg') no-repeat top center; 
            -webkit-background-size: cover;
            -moz-background-size: cover;
            -o-background-size: cover;
            background-size: cover;
            height: 960px;
            min-height: 100vh;
            overflow: none;
            color: #fff;
          
             font-size: 26px;
          }   
          
          
          .kontakty-top{
            padding-top: 300px;
          }
          
          
          #kontakt h2{
            padding-bottom: 100px;
          }
         
         #kontakt a:link, #kontakt a:active, #kontakt a:visited, #kontakt a:hover{
            
            color: #fff;
         }
         
         
         .icon-phone{
     
            background: url('../img/icon-phone.png') no-repeat top left;
            padding-left: 50px;
         }
         
        .icon-email{

            background: url('../img/icon-email.png') no-repeat top left;
            padding-left: 50px;
         }
         
         
        .icon-marker{

            background: url('../img/icon-marker.png') no-repeat top left;
            padding-left: 50px;
         }
         
         .kontakt-nadpis{
            position: relative;
         }
         
         .kontakt-icons-cover{
            position: absolute;
            top: 30px;
            left: 500px;
         }
         
         
         .kontakt-icon{
            margin-left: 30px;
         }
         
          
          
          
         
         
         
/**
 * MEDIA QUERIES 
 */
 
/**
 *  SMALL - 320px
 */
 @media (max-width: 320px){
 
    .navbar-brand>img{  width: 160px;}
    
    #header {
      position: relative;
      padding-top: 50px;
      background: url(../img/bg-header.jpg) no-repeat top center;
      -webkit-background-size: cover;
      -moz-background-size: cover;
      -o-background-size: cover;
      background-size: cover;
       height: auto;
      min-height: 100vh;
      overflow: none;
      padding-bottom: 100px;
    }
    
    .p2{
        position: relative;
            width: 100%;
            height: 268px;
            z-index: 100;
            background: url(../img/logo-big.png) top center no-repeat;
            top: 80px;
            left: 0px;
            background-size: 100%;
        }
           
           
        .btn-registrace-cover {
            margin-top: 100px;
            margin-bottom: 100px;
             padding-right: 0px; 
        }


    a.btn-theme {
      background: transparent;
      border: 2px solid #ffd200;
      color: #ffd200;
      padding: 10px 15px;
      margin: 0px;
      letter-spacing: 5px;
      font-weight: 700;
      font-size: 14px;
    }
    
    #o-zavode h2 {font-size: 40px;}
    
    #bg-heading-propozice {
      position: absolute;
      top: -55px;
      right: 0px;
    }
    
    #bg-heading-propozice img {  width: 600px;}
    
    
    #propozice {font-size: 16px;} 
     
    #propozice h2{
        font-size: 50px;
        right: 0px;
    }
   
    
    .img-mb{
        width: 60px;
        float: left;
       // margin-top: 30px;
       padding-right: 20px;
    }
    
    #kategorie p {font-size: 0.9em;}
    
    #propozice h3{ font-size: 24px;}
    
    .lh100 {line-height: 20px;}
    
    #startovne table.table-theme { font-size: 14px;}
    
      .circle-black {
          height: 60px;
          width: 60px;
          background-color: #15262d;
          color: #fff;
          border: 2px solid #fff;
          border-radius: 50%;
          display: inline-block;
          line-height: 60px;
          text-align: center;
          font-size: 12px;
      }
          
      .circle-orange {
          height: 60px;
          width: 60px;
          background-color: transparent;
          border: 2px solid #ffd200;
          color: #ffd200;
          border-radius: 50%;
          display: inline-block;
          line-height: 60px;
          text-align: center;
          font-size: 12px;
      }

 
        #kategorie-bg-top img{width: 320px;}
               
        #trat {
              position: relative;
              padding-top: 50px;
              background: url(../img/bg-trat.jpg) no-repeat top center;
              -webkit-background-size: cover;
              -moz-background-size: cover;
              -o-background-size: cover;
              background-size: cover;
              height: 1380px;
              min-height: 100vh;
              overflow: none;
          }

        .zavod-cislo {
              position: absolute;
              bottom: 175px;
              right: 25px;
              font-size: 6em;
              font-style: italic;
              font-weight: 800;
              /* color: #ffd200; */
              -webkit-text-fill-color: transparent;
              -webkit-text-stroke-width: 2px;
              -webkit-text-stroke-color: #ffd200;
          }
          
          .trat-text {
              padding-bottom: 0px;
              color: #fff;
          }
          
          
          
          
          .trat-text p {
              position: relative;
              margin-top: 0px;
              /* margin-bottom: 1rem; */
             // top: 323px;
              top: -70px;
          }
          
          #trat h2 {padding-top: 0px; }
 
         #trat h3 {
            color: #ffd200;
            text-transform: none;
            margin: 20px 0px;
            padding: 0;
            font-size: 30px;
            padding-top: 50px;
        }

        .section.dark h2 {
              font-size: 60px;
              font-weight: 800;
              margin-bottom: 75px;
              color: #fff;
          }          
          
          #vysledky {
              position: relative;
              margin-top: -220px;
              padding-top: 296px;
              background: url(../img/bg-vysledky.jpg) no-repeat top center;
              -webkit-background-size: cover;
              -moz-background-size: cover;
              -o-background-size: cover;
              background-size: cover;
              height: 800px;
              min-height: 100vh;
              overflow: none;
          }

          #vysledky table.table-theme {font-size: .8em;}
          
          
          #galerie{
            height: auto;
            padding-bottom: 100px;
          }
          
          #galerie h3 {
            margin: 0;
            padding: 0;
            margin-bottom: 50px;
          }
          
          #partneri h2{         font-size: 60px;}
          .partner-cover img{   width: auto;}
          .partner-cover > img {
              margin: 0px;
              margin-top: 30px;
              margin-bottom: 30px;
          }
          
          
          
          #bezci-chomutov img { width: 290px;}
          .bezci-chomutov-link {margin-top: 20px;}
          
          .kontakty-top{        font-size: 20px;}
          .kontakt-icons-cover {
                position: absolute;
                top: 17px;
                left: 265px;
            }
            
           .kontakt-kontakty{   margin-top: 50px;}
            #kontakt h2 {       padding-bottom: 0px;}

        .icon-email {
            background: url(../img/icon-email.png) no-repeat top left;
            padding-left: 0px;
            padding-top: 30px;
        }
        
        .icon-marker {
            background: url(../img/icon-marker.png) no-repeat top left;
            padding-left: 0px;
            padding-top: 30px;
        }
             
 }
 
/**
 *  SMALL - 321-375px
 */
 @media (min-width: 321px) AND (max-width: 375px){
 
 
  .navbar-brand>img{
        width: 160px;
    }
    
    .p2{
        position: relative;
            width: 100%;
            height: 268px;
            z-index: 100;
            background: url('../img/logo-big.png') top center no-repeat;
            top: 80px;
            left: 0px;
            background-size: 100%;
        }
           
           
        .btn-registrace-cover {
            margin-top: 100px;
            margin-bottom: 100px;
             padding-right: 0px; 
        }
        
    a.btn-theme {
      background: transparent;
      border: 2px solid #ffd200;
      color: #ffd200;
      padding: 10px 30px;
      margin: 0px;
      letter-spacing: 5px;
      font-weight: 700;
      font-size: 16px;
    }
    
    #o-zavode h2 {font-size: 40px;}
    
    #bg-heading-propozice {
      position: absolute;
      top: -55px;
      right: 0px;
    }
    
    #bg-heading-propozice img {  width: 600px;}
    
    
    #propozice {font-size: 16px;} 
     
    #propozice h2{
        font-size: 50px;
        right: 0px;
    }
   
    
    .img-mb{
        width: 60px;
        float: left;
       // margin-top: 30px;
       padding-right: 20px;
    }
    
    #propozice h3{ font-size: 24px;}
    
    .lh100 {line-height: 20px;}
    
    #startovne table.table-theme { font-size: 14px;}
    
      .circle-black {
          height: 60px;
          width: 60px;
          background-color: #15262d;
          color: #fff;
          border: 2px solid #fff;
          border-radius: 50%;
          display: inline-block;
          line-height: 60px;
          text-align: center;
          font-size: 12px;
      }
          
      .circle-orange {
          height: 60px;
          width: 60px;
          background-color: transparent;
          border: 2px solid #ffd200;
          color: #ffd200;
          border-radius: 50%;
          display: inline-block;
          line-height: 60px;
          text-align: center;
          font-size: 12px;
      }

 
        #kategorie-bg-top img{width: 320px;}
               
        #trat {
              position: relative;
              padding-top: 50px;
              background: url(../img/bg-trat.jpg) no-repeat top center;
              -webkit-background-size: cover;
              -moz-background-size: cover;
              -o-background-size: cover;
              background-size: cover;
              height: 1380px;
              min-height: 100vh;
              overflow: none;
          }

        .zavod-cislo {
              position: absolute;
              bottom: 155px;
              right: 25px;
              font-size: 6em;
              font-style: italic;
              font-weight: 800;
              /* color: #ffd200; */
              -webkit-text-fill-color: transparent;
              -webkit-text-stroke-width: 2px;
              -webkit-text-stroke-color: #ffd200;
          }
          
          .trat-text {
              padding-bottom: 60px;
              color: #fff;
          }
          
          #trat h2 {padding-top: 0px; }
 
         #trat h3 {
            color: #ffd200;
            text-transform: none;
            margin: 20px 0px;
            padding: 0;
            font-size: 30px;
        }

        .section.dark h2 {
              font-size: 60px;
              font-weight: 800;
              margin-bottom: 75px;
              color: #fff;
          }          
          
          #vysledky {
              position: relative;
              margin-top: -220px;
              padding-top: 296px;
              background: url(../img/bg-vysledky.jpg) no-repeat top center;
              -webkit-background-size: cover;
              -moz-background-size: cover;
              -o-background-size: cover;
              background-size: cover;
              height: 800px;
              min-height: 100vh;
              overflow: none;
          }

          #vysledky table.table-theme {font-size: .8em;}
          
          
          #galerie {
            height: auto;
            padding-bottom: 100px;
          }
          
          #galerie h3 {
            margin: 0;
            padding: 0;
            margin-bottom: 50px;
          }
          
          #partneri h2{         font-size: 60px;}
          .partner-cover img{   width: auto;}
          .partner-cover > img {
              margin: 0px;
              margin-top: 30px;
              margin-bottom: 30px;
          }
          
          #bezci-chomutov {text-align: center;}
          #bezci-chomutov img { width: 290px;}
          .bezci-chomutov-link {margin-top: 20px;}
          
          .kontakty-top{        font-size: 20px;}
          .kontakt-icons-cover {
                position: absolute;
                top: 17px;
                left: 265px;
            }
            
           .kontakt-kontakty{   margin-top: 50px;}
            #kontakt h2 {       padding-bottom: 0px;}

        .icon-email {
            background: url(../img/icon-email.png) no-repeat top left;
            padding-left: 0px;
            padding-top: 30px;
        }
        
        .icon-marker {
            background: url(../img/icon-marker.png) no-repeat top left;
            padding-left: 0px;
            padding-top: 30px;
        }
 }
 
 
/**
 *  SMALL - 376-425px
 */
 @media (min-width: 376px) AND (max-width: 425px){
 
  .navbar-brand>img{
        width: 160px;
    }
    
    .btn-registrace-cover {
        margin-top: 200px;
        margin-bottom: 100px;
    }
    
    #header {
      position: relative;
      padding-top: 50px;
      background: url(../img/bg-header.jpg) no-repeat top center;
      -webkit-background-size: cover;
      -moz-background-size: cover;
      -o-background-size: cover;
      background-size: cover;
       height: auto;
      min-height: 100vh;
      overflow: none;
      padding-bottom: 100px;
    }

    
    .p2{
        position: relative;
            width: 100%;
            height: 268px;
            z-index: 100;
            background: url(../img/logo-big.png) top center no-repeat;
            top: 100px;
            left: 0px;
            background-size: 100%;
        }
           
           
        .btn-registrace-cover {
            margin-top: 100px;
            margin-bottom: 100px;
             padding-right: 0px; 
        }
        
        
    a.btn-theme {
      background: transparent;
      border: 2px solid #ffd200;
      color: #ffd200;
      padding: 15px 45px;
      margin: 0px;
      letter-spacing: 5px;
      font-weight: 700;
      font-size: 16px;
    }
    
    #o-zavode h2 {font-size: 40px;}
    
    #bg-heading-propozice {
      position: absolute;
      top: -55px;
      right: 0px;
    }
    
    #bg-heading-propozice img {  width: 600px;}
    
    
    #propozice {font-size: 16px;} 
     
    #propozice h2{
        font-size: 50px;
        right: 0px;
    }
   
    
    .img-mb{
        width: 60px;
        float: left;
       // margin-top: 30px;
       padding-right: 20px;
    }
    
    #propozice h3{ font-size: 24px;}
    
    .lh100 {line-height: 20px;}
    
    #startovne table.table-theme { font-size: 14px;}
    
      .circle-black {
          height: 60px;
          width: 60px;
          background-color: #15262d;
          color: #fff;
          border: 2px solid #fff;
          border-radius: 50%;
          display: inline-block;
          line-height: 60px;
          text-align: center;
          font-size: 12px;
      }
          
      .circle-orange {
          height: 60px;
          width: 60px;
          background-color: transparent;
          border: 2px solid #ffd200;
          color: #ffd200;
          border-radius: 50%;
          display: inline-block;
          line-height: 60px;
          text-align: center;
          font-size: 12px;
      }

 
        #kategorie-bg-top img{width: 320px;}
               
        #trat {
              position: relative;
              padding-top: 50px;
              background: url(../img/bg-trat.jpg) no-repeat top center;
              -webkit-background-size: cover;
              -moz-background-size: cover;
              -o-background-size: cover;
              background-size: cover;
              height: 1380px;
              min-height: 100vh;
              overflow: none;
          }

        .zavod-cislo {
              position: absolute;
              bottom: 155px;
              right: 25px;
              font-size: 6em;
              font-style: italic;
              font-weight: 800;
              /* color: #ffd200; */
              -webkit-text-fill-color: transparent;
              -webkit-text-stroke-width: 2px;
              -webkit-text-stroke-color: #ffd200;
          }
          
          .trat-text {
              padding-bottom: 60px;
              color: #fff;
          }
          
          #trat h2 {padding-top: 0px; }
 
         #trat h3 {
            color: #ffd200;
            text-transform: none;
            margin: 20px 0px;
            padding: 0;
            font-size: 30px;
        }

        .section.dark h2 {
              font-size: 60px;
              font-weight: 800;
              margin-bottom: 75px;
              color: #fff;
          }          
          
          #vysledky {
              position: relative;
              margin-top: -220px;
              padding-top: 296px;
              background: url(../img/bg-vysledky.jpg) no-repeat top center;
              -webkit-background-size: cover;
              -moz-background-size: cover;
              -o-background-size: cover;
              background-size: cover;
              height: 800px;
              min-height: 100vh;
              overflow: none;
          }

          #vysledky table.table-theme {font-size: .8em;}
          
                    #galerie {
            height: auto;
            padding-bottom: 100px;
          }
          
          
          #galerie h3 {
            margin: 0;
            padding: 0;
            margin-bottom: 50px;
          }
          
          #partneri h2{         font-size: 60px;}
          .partner-cover img{   width: auto;}
          .partner-cover > img {
              margin: 0px;
              margin-top: 30px;
              margin-bottom: 30px;
          }
          
          #bezci-chomutov {text-align: center;}
          #bezci-chomutov img { width: 290px;}
          .bezci-chomutov-link {margin-top: 20px;}
          
          .kontakty-top{        font-size: 20px;}
          .kontakt-icons-cover {
                position: absolute;
                top: 17px;
                left: 265px;
            }
            
           .kontakt-kontakty{   margin-top: 50px;}
            #kontakt h2 {       padding-bottom: 0px;}

        .icon-email {
            background: url(../img/icon-email.png) no-repeat top left;
            padding-left: 0px;
            padding-top: 30px;
        }
        
        .icon-marker {
            background: url(../img/icon-marker.png) no-repeat top left;
            padding-left: 0px;
            padding-top: 30px;
        }
 }
 

/**
 *  SMALL - 426-768px
 */
 @media (min-width: 426px) AND (max-width: 768px){
 
    .p2{
        position: relative;
            width: 100%;
            height: 430px;
            z-index: 100;
            background: url(../img/logo-big.png) top center no-repeat;
            top: 80px;
            left: 0px;
            background-size: 100%;
        }
        
            #header {
            height: auto;
            padding-bottom: 150px;
            
        }
        
        .img-mb {
            margin-bottom: 10px;
            margin-top: 60px;
        }
        
        .section h2, .section-auto h2 {
            
            margin-bottom: 0px; 
        }
        
    
   #trat{
        height: auto;
        padding-bottom: 250px;
      }
      
      .zavod-cislo{
        bottom: -125px;
        /*right: 0px;*/
      }
       
      .zavod-karta{
        margin-bottom: 100px;
      } 
       
        #bezci-chomutov{ margin-top: 100px;}

        .logo-bezci-chomutov-text {
          margin-top: 0px; 
      }
      
      .bezci-chomutov-text {
           margin-top: 30px; 
          font-size: 0.85em;
      }
      
      #kontakt{
        font-size: 1em;
        height: 500px;
      }


 }
 
 
/**
 *  SMALL - 769-1024px
 */
 @media (min-width: 769px) AND (max-width: 1024px){
 
 
 .p2{
        position: relative;
            width: 100%;
            height: 527px;
            z-index: 100;
            background: url(../img/logo-big.png) top center no-repeat;
            top: 80px;
            left: 0px;
            background-size: 80%;
        }
        
      .navbar-nav .nav-link {
          color: #fff;
          font-weight: bold;
          font-size: 18px;
      }




      #header {
        height: auto;
        padding-bottom: 100px;
      }
      
      #propozice h3{
        font-size: 24px;
      }
      
      #propozice p{
        font-size: 16px;
      }
      
      
      #trat{
        height: auto;
        padding-bottom: 250px;
      }
      
            .zavod-karta{
        margin-bottom: 100px;
      } 
      
            .zavod-cislo{
        bottom: -125px;
        /*right: 0px;*/
      }
       
       
      
       #vysledky { height: auto;}
       #vysledky table.table-theme {font-size: .8em;}
       
       
       #galerie{
        height: auto;
        padding-bottom: 100px;
       }
       
       
       #bezci-chomutov {
        margin-top: 50px;
       }
       
       .logo-bezci-chomutov-text {
          margin-top: 0px;
      }
      
      .bezci-chomutov-text {
          margin-top: 0px;
          font-size: 0.75em;
      }
      
      
      #kontakt h2 {
          padding-bottom: 0px; 
      }


      #kontakt{
        font-size: 1.1em;
      }
}


 /**
 *  SMALL - 1025-1280px
 */
 @media (min-width: 1025px) AND (max-width: 1280px){
      .p2 {
          position: relative;
          width: 1100px;
          height: 558px;
          z-index: 100;
          background: url(../img/logo-big.png) top center no-repeat;
          top: 75px;
          left: 30px;
          background-size: 80%;
      
      }
      
                  .zavod-cislo{
        bottom: -125px;
        /*right: 0px;*/
      }
 
 
 }
 
 
 
/**
 *  SMALL - 1281-1440px
 */
 @media (min-width: 1281px) AND (max-width: 1440px){
.p2 {
          position: relative;
          width: 1100px;
          height: 558px;
          z-index: 100;
          background: url(../img/logo-big.png) top center no-repeat;
          top: 75px;
          left: 30px;
          background-size: 80%;
      
      }
 
 }
 
 
 